<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmHistory3 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmHistory3 Interface

The following tables list the members exposed by IEdmHistory3.

# Public Methods

| Name | Description
--- | --- | ---
| GetEventDescription | Gets the event description for the specified history item in the specified language.
| GetSortedHistory | Gets the history listing for the specified history types.

Top

# See Also

####

IEdmHistory3 Interface
EPDM.Interop.epdm Namespace